/* --- DATEPICKER --- */

.ui-datepicker {
    display: none;
    background: #fff;
    border-radius: 3px;
    overflow: hidden;
    width: 260px;
    border: 1px solid #ccc;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    padding: 10px;
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-size: 14px;
    margin-top: 2px;
}

    .ui-datepicker a {
        text-decoration: none;
    }

.ui-datepicker-header {
    padding: 0px 0px 10px 0px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    text-align: center;
}

    .ui-datepicker-header a {
        color: #298ccd;
    }


        .ui-datepicker-header a:hover {
            color: #97b3cf;
        }

.ui-datepicker-title {
    padding-top: 1px;
}

.ui-datepicker-prev {
    float: left;
    cursor: pointer;
    -webkit-user-select: none;
    position: relative;
}

.ui-datepicker-next {
    float: right;
    cursor: pointer;
    -webkit-user-select: none;
    position: relative;
}

    .ui-datepicker-prev:before,
    .ui-datepicker-next:before {
        font-family: "FontAwesome";
        position: absolute;
        font-size: 16px;
    }

.ui-datepicker-prev:before {
    content: "\f053";
    font-weight: normal;
    left: 5px;
}

.ui-datepicker-next:before {
    content: "\f054";
    font-weight: normal;
    right: 5px;
}

.ui-datepicker-calendar {
    width: 100%;
}

.ui-datepicker-calendar {
    font-size: 14px;
}

    .ui-datepicker-calendar th {
        text-align: center;
        color: #999;
        font-size: 12px;
        /*text-transform: uppercase;*/
    }

    .ui-datepicker-calendar span,
    .ui-datepicker-calendar a {
        display: block;
        color: #555;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 100px;
    }

        .ui-datepicker-calendar a:hover {
            background: #f2f2f2;
            color: #555;
        }

    .ui-datepicker-calendar td {
        text-align: center;
    }

.ui-datepicker-today a {
    background: #e4f0ff;
}

.ui-datepicker-current-day a {
    color: #fff;
    background: #298ccd;
}

    .ui-datepicker-current-day a:hover {
        color: #fff;
        background: #298ccd;
    }

.ui-state-disabled {
    opacity: .2;
}

.ui-datepicker-other-month {
    opacity: 0.5;
}
